Metadata-Version: 1.0
Name: pubnub_curses
Version: 1.5.2
Summary: PubNub Curses Terminal Client
Home-page: http://pubnub.com
Author: Dan Ristic
Author-email: danr@pubnub.com
License: PubNub Real-time Cloud-Hosted Push API and Push Notification Client Frameworks
Copyright (c) 2013 PubNub Inc.
http://www.pubnub.com/
http://www.pubnub.com/terms

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in
all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
THE SOFTWARE.

PubNub Real-time Cloud-Hosted Push API and Push Notification Client Frameworks
Copyright (c) 2013 PubNub Inc.
http://www.pubnub.com/
http://www.pubnub.com/terms
Description: =======================
        PubNub Curses Client
        =======================
        
        The PubNub Curses Client provides easy terminal access to the
        PubNub API. It allows you to publish, subscribe, see presence,
        and see history right from a terminal window.
        
        PubNub is a globally scaled real-time network. We provide real-time
        as a service to developers across the globe. Check out http://pubnub.com
        to try it out for free today!
        
        Usage
        -----
        Simply run the tool from the command line: ::
        
          pubnub-curses <options>
        
        --help            See the help information
        -p, --pubkey      PubNub account publish key (default demo)
        -s, --subkey      PubNub account subscribe key (default demo)
        -c, --channel     PubNub channel to listen and publish to (default my_channel)
        -o, --origin      Origin to publish and subscribe to (default pubsub.pubnub.com)
        
        Contributing
        ------------
        All the source code is on our github page: https://github.com/pubnub/curses-client
        
        Issues and pull requests are welcome!
        
        License
        -------
        
        MIT licensed. See the LICENSE file for more deatils: https://github.com/pubnub/curses-client/blob/master/LICENSE
        
Platform: UNKNOWN
